Bug 5962 - Budgets are showing when they shouldn't on acqui-home.pl
Summary: Budgets are showing when they shouldn't on acqui-home.pl
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5580
  Show dependency treegraph
 
Reported: 2011-03-28 01:41 UTC by Chris Cormack
Modified: 2012-10-25 23:03 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (1.43 KB, patch)
2011-03-28 01:44 UTC, Chris Cormack
Details | Diff | Splinter Review
Signed-off patch (1.78 KB, patch)
2011-04-04 12:29 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-28 01:41:57 UTC
(MT #4717) Bug in Koha 3.2 on acqui-home.pl

In the screen all the budgets with budget_branchcode=NULL were displayed even if the budget_owner_id was not NULL. This patch fixes the bug
Comment 1 Chris Cormack 2011-03-28 01:44:21 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2011-04-04 12:29:58 UTC
Created attachment 3621 [details] [review]
Signed-off patch
Comment 3 Chris Cormack 2011-04-04 22:15:13 UTC
Patch pushed, please test